.info-inner .form-errors {
    display: none;
}

.info-inner h1 {
    font-size: 24px;
}

.info-inner p {
    padding: 20px 0 0 0;
}

.info-inner fieldset {
    padding-bottom: 30px;
}

.info-inner legend {
    border: none;
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.info-inner .form-group {
    margin-bottom: 0;
}

.info-inner.et-fakt fieldset:not(.et-fakt) {
    display: none;
}

.info-inner.et-dod fieldset:not(.et-dod),
.info-inner.et-dod fieldset legend
{
    display: none;
}

.info-inner.et-pwd fieldset:not(.et-pwd),
.info-inner.et-pwd fieldset legend {
    display: none;
}